version: 0.3.0
files:
  - url: PokerSoft-Director-0.3.0-setup.exe
    sha512: zsxbAJIbmt+UgthcXfBs5woa7ZV9oOiFmRgvEAYE0bxgrv7MmuRRhgLrxlg+uDKR8Z+D+ROC58IdD4MkzzYTCA==
    size: 153778131
path: PokerSoft-Director-0.3.0-setup.exe
sha512: zsxbAJIbmt+UgthcXfBs5woa7ZV9oOiFmRgvEAYE0bxgrv7MmuRRhgLrxlg+uDKR8Z+D+ROC58IdD4MkzzYTCA==
releaseDate: '2026-03-16T09:25:56.927Z'
